@charset "UTF-8";
@import url(/c12574e80055fc36/files/base.css/$file/base.css?openelement);
@import url(/c12574e80055fc36/files/content.css/$file/content.css?openelement);
@import url(/c12574e80055fc36/files/navigations.css/$file/navigations.css?openelement);
@import url(/c12574e80055fc36/files/layout.css/$file/layout.css?openelement);
@import url(/c12574e80055fc36/files/lightbox.css/$file/lightbox.css?openelement);
/* iPhone, Android and other mobile devices go here */
@media only screen and (max-device-width: 480px) { */
  html * { font-size: 200%; }
  #page_margins { min-width: 0; }
  #nav-meta { font-size: 180%; }
  #col1_content, #col2_content, #col3 #col3_content { font-size: 270% !important; }
  #nav-trail { font-size: 270% !important; }
}
/* XXL-/Normalversion */
.xxl { display: none !important; }
.nonxxl { display: block !important; }
/* ------ KORREKTUREN ------ */
/* Seitenaufbau und AbstÃ¤nde */
body { }
#page_margins { border: none; font-size: 1.2em; margin: 0 auto; min-width: 640px; }
#main { padding: 10px 0 0 0; position: relative; }
#col1, #col2, #col3 {
  background: none !important;
  border: none !important;
  float: none;
  margin: 0 !important;
  padding: 0 !important;
  position: static !important;
  width: 100% !important;
  z-index: 1;
}
#col1_content, #col2_content, #col3_content { font-size: 1.2em; margin: 0 30px 0 30px !important; min-height: 1em; padding: 40px 0 20px 0 !important; }
#col1_content { background: url(/c12574e80055fc36/files/bg_xxl.gif/$file/bg_xxl.gif?openelement) right -10px no-repeat !important; margin: 0 30px 0 30px !important; padding: 140px 0 0 0 !important; }
#col2_content, #col3_content { background: url(/c12574e80055fc36/files/bg_footer.gif/$file/bg_footer.gif?openelement) repeat-x scroll 0 0 !important; }
#image { display: none; }
/* Header */
#header h1 {
  background: none;
  left: 30px;
  top: 0;
}
/* Suche */
#search { background: #fff; margin: 0; padding: 20px 20px 0 20px; }
#search form { margin: 0; }
#search input { vertical-align: top; }
#search #suche { background: #fff; border: 1px #000 solid; width: 14em; }
/* Navigationen */
#nav-meta {
  background: none;
  height: auto;
  margin: 0;
  padding: 0;
  position: absolute; top: 100px; right: 0; /* left: 125px; */
  z-index: 100;
  width: 100%;
}
#nav-meta ul { float: right; padding: 0 29px 0 140px; }
#nav-meta li { display: inline; float: left; height: 1%; margin: 0; padding: 0; }
#nav-meta li a, #nav-meta li h3 {
  background: #fff;
  color: #000;
  float: left;
  font-size: 1.2em;
  margin: 0 1px 5px 0;
  padding: .2em .5em;
  display: inline;
  text-decoration: none;
}
#nav-meta li img { display: none; }
#nav-meta li span { display: block; }
#nav-meta li h3, #nav-meta li a:hover, #nav-meta li a:active, #nav-meta li a:focus { background: #000; border: 0; color: #fff; }
/* */
#nav-best, #nav-main { background: #fff; padding: 15px 20px 20px 20px; }
/* */
#nav-trail {
  background: url(/c12574e80055fc36/files/bg_footer.gif/$file/bg_footer.gif?openelement) repeat-x scroll 0 0 !important;
  font-size: 1.2em;
  margin: 0 30px !important;
  padding: 35px 30px 0 30px;
}
/* Datentabellen */
table.dataTable td, table.dataTable th { color: #000; }
/* Footer */
#footer { margin: 0 30px !important; font-size: 1.2em; }
#footer_content { padding: 30px 30px 30px 0 !important; }
